<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>활성화 코드:</string>
	<key>Application is Activated</key>
	<string>앱이 활성화되었습니다</string>
	<key>Buy Now</key>
	<string>지금 구매</string>
	<key>Buy Now or Activate...</key>
	<string>지금 구매 또는 활성화...</string>
	<key>Deactivate on this device</key>
	<string>이 기기에서 비활성화</string>
	<key>E-mail:</key>
	<string>이메일:</string>
	<key>Enter Your License</key>
	<string>라이선스 입력</string>
	<key>License</key>
	<string>라이선스</string>
	<key>License is valid until: %@</key>
	<string>라이선스 유효 기간: %@</string>
	<key>No Active License</key>
	<string>활성 라이선스가 없습니다</string>
	<key>Recover Your License...</key>
	<string>라이선스 복구...</string>
	<key>Trial</key>
	<string>체험판</string>
	<key>Your License</key>
	<string>내 라이선스</string>
	<key>n/a</key>
	<string>해당 없음</string>
</dict>
</plist>
